@charset "UTF-8";





.gd2025 figure {
  position: relative;
}

.copy_c {
  position: absolute;

  bottom: 2px;
  right: 4px;

  color: #fff;
  text-shadow: 3px 1px 3px #000;

}

.gd2025 figure img  {

    display: block;
    width: 100%;
}

.old-area 
.mod-anchor-link > ul li { 
      flex: 0 0 calc(100% / 7);
      display: flex;
          justify-content: center;
    align-items: flex-start;
    padding: 0;
}


@media screen and (max-width: 767px){

.old-area 
.mod-anchor-link > ul li { 

  flex: inherit;

}


}
@media screen and (min-width: 990px){

body .old-area .top-nav.floating02 {


  top:68px;
}

}